メイン コンテンツをスキップする

Qlik Sense をアップグレードできません、データベースが見つかりません

Possible cause  

アップグレード中にSecure Sockets Layer (SSL) の暗号化が有効になっており、インストーラーがインストール済みのPostgreSQL データベースを一つも認識できません。SenseServices、QSMQ およびライセンス用のデータベースが見つからないとレポートされました。

Proposed action  

アップグレードの間、一時的に SSL を無効にします。「データベースのセキュリティ」を参照してください。